Cloud-aws/discovery-ec2 plugins on ES 2.0


(Andrew Thompson) #1

I'm not really sure what I need for a new 2.0 cluster but what I do notice is that the version matrix is missing. I like to lock down the version of the plugins I am installing. Is there a new compatibility matrix for these plugins?

-Andrew


(Mark Walkom) #2

The plugin changed a little in 2.0, take a look here for more info https://www.elastic.co/guide/en/elasticsearch/plugins/current/cloud-aws.html


(David Pilato) #3

From 2.0 we are creating a new version of the plugin for each elasticsearch version. So you don't have to define a version when installing the plugin.

The compatibility matrix has no sense anymore.


(system) #4